{% extends '/communicationAlt_client/fr/email/notification/base.html.twig' %}
{% block body %}
<div style="background-color:transparent;">
    <div class="block-grid mixed-two-up"
        style="Margin: 0 auto; min-width: 320px; max-width: 640px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; background-color: #f6f6f6;">
        <div style="border-collapse: collapse;display: table;width: 100%;background-color:#f6f6f6;">
            <p style="margin-left:10px;margin-top:10px;">Votre document d’identité transmis a expiré. Veuillez transmettre un autre document d’identité à jour pour pouvoir recevoir des paiements.</p>
        </div>
    </div>
</div>
{% endblock %}
